Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1789

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:N/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: gssdp, gssdp-docs, gupnp-devel, gupnp, gssdp-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
gssdp-docs до версии 1.0.5-1.el8 или выше
gssdp-devel до версии 1.0.5-1.el8 или выше
gssdp до версии 1.0.5-1.el8 или выше
gupnp-devel до версии 1.0.6-1.el8 или выше
gupnp до версии 1.0.6-1.el8 или выше
Ссылки